Subject: [os2genau_digest] No. 997
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 8 Dec 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 07 December 2004
 Number  997
**************************************************

Subjects for today
 
1  Re:  Did you know : freiherr at earthlink dot net
2  Re:  eCS 1.2 and WinXP peer shares : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  eCS 1.2 and WinXP peer shares : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Did you know : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 06 Dec 2004 06:42:44 -0600
From:  freiherr at earthlink dot net
Subject:  Re:  Did you know

In <20041206222121-39416-9 at warpspeed dot com dot au>, on 12/06/2004 
   at 10:21 PM, "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au> said:

>On Sun, 05 Dec 2004 17:48:52 +1100 (EDT), Ian Manners wrote:

>>Did you know that it takes 1 days 21 hour 1 min 18 sec to format a new
>>400GB Hitachi ATA100 Harddisk (8MB Cache) with JFS and the /L parameter ?
>>
>>You do now :-)

Do you know how long it takes to do the same with an AMD-64 processor?  If
you were here, the answer would be "a couple of forevers", at least if
that endeavor were undertaken with OS/2. 

I still can't get eCS 1.1 to sucessfully boot on that system, even  after
jumping through some hoops.  SuSE Linux 9.2 installed just fine, and even
added OS/2 in the GRUB bootmenu.  That install formatted a 100GB Western
Digital drive in less than a minute (mostly Reiser, but some EXT2 and EXT3
stuff).    

>>Now for the next one :-(

By now, it's done.  Congrats.

Regards,
Eric Schilke

Copyright (c) 2004.  All rights reserved.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 07 Dec 2004 06:50:26 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.2 and WinXP peer shares

I read on another list that it is downloadable, however I cannot confirm this - I suggest you
contact whoever you bought from and ask. I bought mine though Mark at Orion Solutions, however
I'm pretty sure the package supplied came directly from Mensys with it's 2 CDs and manual in a
cardboard folder.

It's a good manual, well worth having !

Cheers/2

Ed.

David Shearer wrote:

> I have ecs 1.2 but was the electronic download version.  Is it avail for download somewhere?
>
> On Mon, 06 Dec 2004 22:54:51 +1100, Ed Durrant wrote:
>
> >It comes with the product.
> >
> >Cheers/2
> >
> >Ed.
> >
> >David Shearer wrote:
> >
> >> Where do you get the ecs 1.2 manual?
> >>
> >> David Shearer
> >>
> >> On Mon, 06 Dec 2004 21:58:00 +1100, Ed Durrant wrote:
> >>
> >> >Hi kev,
> >> >
> >> >  The answer is in the eCS 1.2 manual - read page 28 - it's all to do with turning
> >> >LMANNOUNCE on on the various Windows platforms.
> >> >
> >> >Cheers/2
> >> >
> >> >ED.
> >> >
> >> >Kev wrote:
> >> >
> >> >> Hi all (and one)
> >> >>
> >> >> Does anyone have any good resources for getting the shares visible on a
> >> >> p2p network with 3 WinXP machines and 1 eCS1.2 machine.  The 3 win
> >> >> machines all see each other fine, 1 of them can see the eCS box but
> >> >> can't see any shared resources and the eCS machine can't see any of
> >> >> them.  I'm using straight netbios/netbeui not net... over TCP/IP.
> >> >>
> >> >> Thanx in advance
> >> >> Kev
> >> >
> >> >>  
> >> >
> >> >
> >
> >> > 
> >
> >>
> >
> >>  
> >
> >

> > 

>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 07 Dec 2004 06:53:21 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.2 and WinXP peer shares

Kev wrote:

> Hi Ed
>
> Ed Durrant wrote:
> > Hi kev,
> >
> >   The answer is in the eCS 1.2 manual - read page 28 - it's all to do with turning
> > LMANNOUNCE on on the various Windows platforms.
>
>   Thanx so much.  I have the manual.  Much of a day was spent trying to
> sort this out.  Next time I'll just ask you first!
>
> Thanx again
> Kev

What I found good is that they've taken the time to list the different changes needed to
each version of windows. This change should certainly make it posible for your eCS
system to see the shares from thw Windoze boxes, but I think you said there was one
Windoze box that coulsn't see the shares on the eCS box - this could be a different
issue.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 07 Dec 2004 17:15:42 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Did you know

freiherr at earthlink dot net wrote:

>Do you know how long it takes to do the same with an AMD-64 processor?  If
>you were here, the answer would be "a couple of forevers", at least if
>that endeavor were undertaken with OS/2. 
>
>I still can't get eCS 1.1 to sucessfully boot on that system, even  after
>jumping through some hoops.  SuSE Linux 9.2 installed just fine, and even
>added OS/2 in the GRUB bootmenu.  That install formatted a 100GB Western
>Digital drive in less than a minute (mostly Reiser, but some EXT2 and EXT3
>stuff).    
>
>  
>
Is it that you can't boot eCS 1.1 or that you can't install it.

I found it impossible to install with the eCS installer until I 
corrected the bad RAM I had. Though once installed ( with the IBM 
installer) it ran for years without any drama.

I have always had Athalon processors for eCS and apart from the RAM 
episode have had few problems. And those problems that I have had have 
been application problems.

Regards
Dennis.

----------------------------------------------------------------------------------